@charset "utf-8";

/* ========================================================
 sp.css
=========================================================*/

body{
	min-width: 1000px;
}

#headerAreaSp {
	display: none;
}
#footerAreaSp {
	display: none;
}
.drawerSp {
	display: none;
}





@media screen and (max-width: 768px) {

body {
	min-width: inherit;
}


/**************************************************
 共通ページレイアウトスタイル
***************************************************/
div#container{
	width: auto;
}
div#contents {
	width: auto;
}
#pankuzu {
	width: auto;
	margin: 0 auto;
	padding: 15px 15px 10px 15px;
	font-size: 85.7%;
}
#pankuzu a {
	color: #181715;
}

/* メインコンテンツ */
div#mainContents{
	width:100%;
	float:none;
	font-size: 112.3%;
	text-align:left;
	margin:5px 0 0 0;
}
div#mainContentsInner{
	margin:0;
	overflow: hidden;
}

/* 左コンテンツ */
div#leftContents{
	display: none;
}



/**************************************************
 共通見出しレイアウトスタイル
***************************************************/

#contents div#mainContents h1 {
	position: relative;
	margin-bottom: 10px;
	padding: 5px 15px 10px;
	font-size: 143.8%;
	line-height: 1.4;
	border: none;
	background: #ecf5f4;
	box-shadow: none;
}
div#mainContents .page-title {
	position: relative;
}
div#mainContents .page-title span.print {
	display: none;
}
div#mainContents h1:before {
	top: 0;
	left: 0;
	right: 0;
	height: 4px;
	border-top: none;
}
#contents div#mainContents h2,
#contents div#mainContents .newsBox h2 {
	margin: 0 0 25px 0;
	padding: 13px 15px;
	font-size: 125.0%;
	box-shadow: none;
	border: none;
}
#contents div#mainContents h3 {
	margin: 0 0 20px 0;
	padding: 11px 15px;
	font-size: 112.5%;
	line-height: 1.4;
	border: none;
}
#contents div#mainContents h4 {
	margin: 0 15px 20px 15px;
	border-bottom-width:2px;
	padding: 5px 14px;
	font-size: 106.3%;
	line-height: 1.5;
	box-shadow: none;
}
div#mainContents img {
	max-width: 100%;
}

/**************************************************
 共通パーツレイアウトスタイル
***************************************************/

/* インデント */
div#mainContents .contentsIndent {
	padding: 0 15px 35px 15px;
}

/* 画像配置 */
div.imgRight{
	max-width: 48%;
}
div.imgLeft{
	max-width: 48%;
}
div.imgRight img,
div.imgTop img,
div.imgLeft img,
div.imgBottom img{
	margin:0 0 2px 0;
}
div.imgRight span,
div.imgLeft span,
div.imgTop span,
div.imgBottom span{
	font-size: 81.3%;
	line-height: 1.4;
	text-align:left;
}

/* 箇条書きリスト */
div.text ul li {
	padding: 0 0 0 15px;
	background-image: url(/content/000134873.png) !important;
	background-size: 7px 10px;
}

/* 表 */
.text table,
.textRight table,
.textLeft table,
.textBottom table,
.textTop table{
	width:100% !important;
	font-size: 87.5%;
}

/* 付加情報ボックス */
.departmentBox {
	line-height: 140%;
	margin: 15px;
	clear: both;
}
div#mainContents .departmentBox h2.title {
	margin-bottom: 0 !important;
	font-size: 106.3% !important;
	text-align: center;
}
.departmentBox .departmentBoxInner {
		padding: 20px 15px;
}
.newsBox .newsBoxInner{
	padding:10px 15px 4px 15px;
}
.newsBox ul li{
	padding: 0 0 18px 0;
}
.newsBox ul li p.date{
	float:none;
	width:auto;
	padding: 0 0 3px 0;
	font-size: 81.3%;
}

/* ボトムバナー */
.bottomBanner ul {
	width: auto;
	max-width: 324px;
	padding: 35px 15px 10px;
}
.bottomBanner ul li {
	width: 50%;
	padding: 0 6px 12px;
	box-sizing: border-box;
}


.page-id {
	padding: 0 4px;
	font-size: 81.3%;
	background: #eee;
}
.page-date {
	font-size: 81.3%;
}




/*---------------------------------------------------------
 header
---------------------------------------------------------*/
#headerArea {
	display: none;
}
#headerAreaSp {
	display: block;
	height: 62px;
}
#headerAreaSp .headerLogo {
	padding: 14px 0 0 15px;
	height: 52px;
	line-height: 52px;
}
#headerAreaSp .headerLogo img {
	width: 120px;
}
#headerAreaSp .headerTool {
	position: absolute;
	top: 0;
	right: 0;
	display: flex;
	margin: 0;
	padding: 0;
	list-style: none;
}
#headerAreaSp .headerTool li {
	width: 55px;
	height: 62px;
	cursor: pointer;
	font-size: 62.5%;
	font-weight: bold;
	text-align: center;
	flex-shrink: 0;
	box-sizing: border-box;
	overflow: hidden;
}
#headerAreaSp .headerTranslate {
	padding-top: 40px;
	color: #3b2588;
	background: url(/content/000134885.png) no-repeat center 9px / 29px 28px #e1e7f2;
}
#headerAreaSp .headerSearch {
	padding-top: 40px;
	color: #000;
	background: url(/content/000134881.png) no-repeat center 10px / 26px 25px #ecf5f4;
}
#headerAreaSp .headerMenu {
	position: relative;
	padding-top: 40px;
	color: #fff;
	background: #00796c;
}
#headerAreaSp .headerMenu span {
	position: absolute;
	left: 11px;
	display: inline-block;
	width: 32px;
	height: 2px;
	background-color: #fff;
	transition: all .2s;
	box-sizing: border-box;
}
#headerAreaSp .headerMenu span:nth-of-type(1) {
	top: 13px;
}
#headerAreaSp .headerMenu span:nth-of-type(2) {
	top: 22px;
}
#headerAreaSp .headerMenu span:nth-of-type(3) {
	top: 31px;
}
#headerAreaSp .headerMenu span:nth-of-type(2)::after {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 2px;
	background-color: #fff;
	transition: all .2s;
}
#headerAreaSp .headerMenu.open span,
#headerAreaSp .headerMenu.open span:nth-of-type(2)::after {
	background: #fff;
}
#headerAreaSp .headerMenu.open span:nth-of-type(2),
#headerAreaSp .headerMenu.open span:nth-of-type(2)::after {
	width: 32px;
}
#headerAreaSp .headerMenu.open span:nth-of-type(1) {
	transform: translateY(10px) scale(0);
}
#headerAreaSp .headerMenu.open span:nth-of-type(2) {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#headerAreaSp .headerMenu.open span:nth-of-type(2)::after {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
#headerAreaSp .headerMenu.open span:nth-of-type(3) {
	transform: translateY(-10px) scale(0);
}


/*---------------------------------------------------------
 drawer
---------------------------------------------------------*/
.drawerSp {
	display: block;
}
.drawerSp > div {
	display: none;
	position: absolute;
	top: 62px;
	left: 0;
	right: 0;
	z-index: 10;
	box-sizing: border-box;
}
/* 
---------------------------------------------------------*/
.drawerSp .drawerTranslate {
	padding: 30px 15px;
	color: #3b2588;
	background: #e1e7f2;
	position: fixed;
	top: 62px;
	left: 0;
	right: 0;
	bottom: 0;
	overflow-y: auto;
}
.drawerSp .drawerTranslateTitle {
	margin: 0 0 15px 0;
	font-size: 135.7%;
	font-weight: bold;
	text-align: center;
}
.drawerSp .drawerTranslateList {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px 0 0;
	padding: 0;
	list-style: none;
}
.drawerSp .drawerTranslateList li {
	width: 50%;
	padding: 0 15px 15px 0;
	flex-shrink: 0;
	box-sizing: border-box;
}
.drawerSp .drawerTranslateList li a {
	display: block;
	padding: 15px 10px;
	color: #3b2588;
	font-size: 121.4%;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background: #fff;
}
/* 
---------------------------------------------------------*/
.drawerSp .drawerSearch {
	padding: 30px 15px;
	background: #ecf5f4;
	position: fixed;
	top: 62px;
	left: 0;
	right: 0;
	bottom: 0;
	overflow-y: auto;
}
.drawerSp .drawerSearchTitle {
	margin: 0 0 15px 0;
	color: #00796c;
	font-size: 135.7%;
	font-weight: bold;
	text-align: center;
}
.drawerSp .drawerSearchHowto {
	padding: 20px 0 45px 0;
}
.drawerSp .drawerSearchHowto a {
	display: block;
	padding: 14px 10px;
	color: #fff;
	font-size: 114.3%;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border-radius: 5px;
	background: #00796c;
}
.drawerSp .drawerSearchWord {
	
}
.drawerSp .drawerSearchWord dl {
	width: 100%;
}
.drawerSp .drawerSearchWord dl dt {
	padding: 15px 10px;
	color: #fff;
	font-size: 121.4%;
	font-weight: bold;
	text-align: center;
	border-radius: 5px 5px 0 0;
	background: #0f5c9f;
}
.drawerSp .drawerSearchWord dl dt:before {
	content: "";
	display: inline-block;
	width: 17px;
	height: 17px;
	margin: 0 5px 0 0;
	vertical-align: top;
	background: url(/content/000134882.png) no-repeat 0 0 / 17px 17px;
}
.drawerSp .drawerSearchWord dl dd {
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #d0d0d0;
	border-radius: 0 0 5px 5px;
	background: #fff;
}
.drawerSp .drawerSearchWord dl dd ul {
	margin: 0;
	padding: 25px 0 13px 15px;
	list-style: none;
	overflow: hidden;
}
.drawerSp .drawerSearchWord dl dd ul li {
	float: left;
	margin: 0 20px 12px 0;
	font-size: 114.3%;
}

/* 
---------------------------------------------------------*/
.drawerSp .drawerMenu {
	padding: 0 0 30px 0;
	border-top: 1px solid #004f47;
	background: #00796c;
	position: fixed;
	top: 62px;
	left: 0;
	right: 0;
	bottom: 0;
	overflow-y: auto;
}
.drawerSp .drawerMenuList {
	margin: 0;
	padding: 0;
	list-style: none;
}
.drawerSp .drawerMenuList a {
	display: block;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
.drawerSp .drawerMenuList > li {
	position: relative;
	border-bottom: 1px solid #004f47;
}
.drawerSp .drawerMenuList > li > a {
	position: relative;
	padding: 20px 50px 20px 30px;
	font-size: 135.7%;
}
.drawerSp .drawerMenuList > li > a:before {
	content: "";
	display: block;
	position: absolute;
	top: 9px;
	left: 15px;
	width: 3px;
	height: 40px;
	background: rgba(255,255,255,0.6);
}
.drawerSp .drawerMenuList .acd {
	position: absolute;
	top: 0;
	right: 0;
	width: 50px;
	height: 60px;
	background: url(/content/000134880.png) no-repeat center center / 21px 21px;
}
.drawerSp .drawerMenuList .acd.open {
	background-image: url(/content/000134879.png);
}
.drawerSp .drawerMenuList li ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.drawerSp .drawerMenuList li ul li + li {
	border-top: 1px solid #3a9087;
}
.drawerSp .drawerMenuList li ul li a {
	padding: 13px 30px;
	font-size: 114.3%;
	background: url(/content/000134872.png) no-repeat right 15px center / 9px 13px #00665c;
}
.drawerSp .drawerMenuBtn {
	padding: 40px 15px 0;
}
.drawerSp .drawerMenuBtn a {
	display: block;
	padding: 14px 10px;
	color: #000;
	font-size: 114.3%;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border-radius: 5px;
	background: #fff;
}


/*---------------------------------------------------------
 footer
---------------------------------------------------------*/
#footerArea {
	display: none;
}
#footerAreaSp {
	display: block;
}
#footerAreaSp .footerInner {
	padding: 30px 15px;
}
#footerAreaSp .footerContact {
	padding: 30px 15px 50px 15px;
}
#footerAreaSp .footerContact a {
	display: block;
	padding: 14px 10px;
	color: #fff;
	font-size: 114.3%;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border-radius: 5px;
	background: #00796c;
}
#footerAreaSp .footerContact a:before {
	content: "";
	display: inline-block;
	width: 17px;
	height: 12px;
	margin: 0 10px 0 0;
	vertical-align: middle;
	background: url(/content/000134877.png) no-repeat 0 0 / 17px 12px;
}
#footerAreaSp .footerPagetopBtn a {
	position: fixed;
	right: 0;
	bottom: 10px;
	z-index: 10;
	display: block;
	width: 70px;
	height: 70px;
	padding: 28px 0 3px 0;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.3;
	text-align: center;
	text-decoration: none;
	background: url(/content/000134888.png) no-repeat center 11px / 15px 10px rgba(0,102,92,0.9);
	box-sizing: border-box;
}
#footerAreaSp .footerPagetop a {
	position: relative;
	display: block;
	padding: 18px 10px 15px 10px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background: #00665c;
}
#footerAreaSp .footerPagetop a:before {
	content: "";
	position: absolute;
	top: -15px;
	left: 50%;
	display: block;
	width: 46px;
	height: 23px;
	margin-left: -23px;
	border-radius: 46px 46px 0 0;
	background: #00665c;
}
#footerAreaSp .footerPagetop a:after {
	content: "";
	position: absolute;
	top: 2px;
	left: 50%;
	display: block;
	width: 15px;
	height: 10px;
	margin-left: -7px;
	background: url(/content/000134888.png) no-repeat 0 0 / 15px 10px;
}


/* footerA
-----------------------------------------*/
#footerAreaSp .footerA {
	background: url(/content/000134868.png) no-repeat center bottom / auto 57px #f2f8f7;
}
#footerAreaSp .footerA .footerInner {
	padding-bottom: 80px;
}
#footerAreaSp .footerName {
	margin: 0 0 5px 0;
	color: #00796c;
	font-size: 178.6%;
	font-weight: bold;
}
#footerAreaSp .footerInfo p {
	font-size: 114.3%;
	line-height: 1.5;
}
#footerAreaSp .footerInfoTitle {
	padding: 20px 0 10px 0;
}
#footerAreaSp .footerInfoTitle em {
	display: inline-block;
	min-width: 72px;
	padding: 3px 5px;
	color: #fff;
	text-align: center;
	background: #00796c;
}
#footerAreaSp .footerMap {
	padding: 5px 0;
}
#footerAreaSp .footerMap a {
	display: inline-block;
	padding: 5px 15px;
	color: #000;
	text-decoration: none;
	border-radius: 5px;
	border: 1px solid #00796c;
	background: #e9f5f4;
}
#footerAreaSp .footerTel {
	font-weight: bold;
}
#footerAreaSp .footerTel em {
	font-size: 164.3%;
	font-style: normal;
}

/* footerB
-----------------------------------------*/
#footerAreaSp .footerB {
	background: #00796d;
}
#footerAreaSp .footerMenu {
	padding: 0 0 15px 0;
}
#footerAreaSp .footerMenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#footerAreaSp .footerMenu ul li {
	margin: 0 0 10px 0;
	padding: 0 0 0 15px;
	font-size: 114.3%;
	background: url(/content/000134872.png) no-repeat 0 0.2em / 9px 13px;
}
#footerAreaSp .footerMenu ul li a {
	color: #fff;
}
#footerAreaSp .footerCopyright {
	padding: 0;
	color: #fff;
	font-size: 85.7%;
	text-align: center;
}
#footerAreaSp .footerBtn a {
	display: block;
	padding: 14px 10px;
	color: #000;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border-radius: 5px;
	background: #fff;
}
#footerAreaSp .footerBtn a:before {
	content: "";
	display: inline-block;
	width: 23px;
	height: 19px;
	margin: 0 9px 0 0;
	vertical-align: middle;
	background: url(/content/000134875.png) no-repeat 0 0 / 23px 19px;
}

div#mainContents .topSnsListSP ul li a .icn img {
    max-width: 35px;
}

td#gs_tti52 {
    height: 33px;
}

div#gsc-iw-id1,
div#gsc-iw-id3 {
    padding: 0;
}
td#gs_tti50 {
    background: none;
}

#___gcse_0 button.gsc-search-button.gsc-search-button-v2 {
    height: 48px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    margin-left: 0;
    padding: 10px;
}
#___gcse_2 button.gsc-search-button.gsc-search-button-v2 {
    height: 44px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    margin-left: 0;
    padding: 10px;
}
#___gcse_0 .gsc-input-box {
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
#___gcse_2 .gsc-input-box {
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
#___gcse_0 table.gsc-search-box td.gsc-input,
#___gcse_2 table.gsc-search-box td.gsc-input {
    padding-right: 0;
}
#___gcse_0 table.gsc-search-box td,
#___gcse_2 table.gsc-search-box td {
    padding-right: 0;
    line-height: 35px;
}

#headerAreaSp .headerReadspeaker {
	color: #9E5C05;
	background: url(/content/000134889.png) no-repeat center 15px / 27px 19px #ffedbe;
}
#headerAreaSp .headerReadspeaker a {
	color: #9E5C05;
	text-decoration: none;
	display: block;
	padding-top: 40px;
}

#headerAreaSp {
	position: fixed;
	background: #fff;
	width: 100%;
	z-index: 2;
}
#pankuzu {
	padding: 77px 15px 10px 15px;
}
body.headerTranslateOpen,
body.headerSearchOpen,
body.headerMenuOpen {
	overflow: hidden;
}
body.headerTranslateOpen .footerPagetopBtn,
body.headerSearchOpen .footerPagetopBtn,
body.headerMenuOpen .footerPagetopBtn {
	display: none;
}

.kinkyuSaigai #pankuzu {
    padding-top: 15px;
}

.kinkyuSaigai div#gNavi2 {
    background: none;
    width: auto;
    margin-top: 0;
    padding-top: 77px;
    border: none;
}
.kinkyuSaigai div#gNavi2 ul {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    background: none;
    justify-content: center;
}

.kinkyuSaigai div#gNavi2 ul li a {
    background: #e80016;
}

.kinkyuSaigai div#gNavi2 ul li {
    margin: 0 2px 5px;
    padding: 1px;
    width: auto;
    border: 1px solid #00665c !important;
    background: #e80016;
    background-color: #FFE0FF;
}

.googleMap {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
}
.googleMap iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}

}

@media screen and (max-width: 320px) {

#headerAreaSp .headerLogo img {
	width: 70px;
}

}


